<link href="/eapv2/public/css/_eap.css" rel="stylesheet" type="text/css" />
<p><img src="/imagenes/ICAS_logo_arg.gif" alt="ICAS Argentina" width="331" height="73" /></p>
<span class="Titulos3">Login de Usuarios</span>
<?php  
		echo "<div class='textoError'>";		
		echo $error." [" . $ip_address . "] ";
		echo "</div>";

		$this->load->view('template/footer');
?>


<? $this->load->view('template/header_c'); ?>
    <div class="container">
        <div class="row">
            <div class="col-md-4 col-md-offset-4">
                <div class="login-panel panel panel-default">
                    <div class="panel-heading">
                        <h3 class="panel-title">Ingreso de Usuarios</h3>
                    </div>
                    <div class="panel-body">
						<?php  
							echo "<div class='alert alert-danger'>";		
							echo $error." [" . $ip_address . "] ";
							echo "</div>";
                        ?>
                    </div>
                </div>
            </div>
        </div>
    </div>

<? $this->load->view('template/footer_c'); ?>
